Bug 1128169 (sat570-proxy) - RHN Proxy 5.7.0 Tracking Bug
Summary: RHN Proxy 5.7.0 Tracking Bug
Keywords:
Status: CLOSED ERRATA
Alias: sat570-proxy
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Release
Version: 570
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 516296 980319 1011455 1019982 1022267 1074697 1076244 sat570-proxypop 1166045 1169872 1390665
Blocks: 1027335
TreeView+ depends on / blocked
 
Reported: 2014-08-08 13:45 UTC by Clifford Perry
Modified: 2016-11-01 15:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: sat560-proxy
Environment:
Last Closed: 2015-01-12 17:12:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0030 normal SHIPPED_LIVE Red Hat Satellite Proxy 5.7.0 General Availability 2015-01-12 22:11:49 UTC

Comment 4 errata-xmlrpc 2015-01-12 17:12:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0030.html


Note You need to log in before you can comment on or make changes to this bug.